<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.tmf"
      label="%featureName"
      version="5.3.0.202003301506"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui.views"/>
      <import plugin="org.eclipse.core.expressions"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.ui.navigator"/>
      <import plugin="org.eclipse.ui.navigator.resources"/>
      <import plugin="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
      <import plugin="org.antlr.runtime"/>
      <import plugin="org.eclipse.ui.themes"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.tmf.core"
         download-size="868"
         install-size="1798"
         version="6.0.0.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.ui"
         download-size="2241"
         install-size="4899"
         version="5.3.0.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.doc.dev"
         download-size="2921"
         install-size="3605"
         version="5.3.0.202003301506"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.analysis.xml.core"
         download-size="313"
         install-size="799"
         version="3.2.5.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.analysis.xml.ui"
         download-size="88"
         install-size="171"
         version="2.1.11.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.statesystem.core"
         download-size="126"
         install-size="263"
         version="4.3.1.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.segmentstore.core"
         download-size="47"
         install-size="100"
         version="2.1.3.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.graph.core"
         download-size="67"
         install-size="138"
         version="2.1.5.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.graph.ui"
         download-size="17"
         install-size="33"
         version="1.0.10.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.timing.core"
         download-size="61"
         install-size="132"
         version="5.1.1.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.timing.ui"
         download-size="100"
         install-size="208"
         version="4.0.3.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.chart.core"
         download-size="32"
         install-size="50"
         version="1.0.3.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.chart.ui"
         download-size="102"
         install-size="224"
         version="1.0.9.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.datastore.core"
         download-size="77"
         install-size="156"
         version="1.2.1.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.counters.core"
         download-size="24"
         install-size="46"
         version="2.0.3.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.counters.ui"
         download-size="17"
         install-size="23"
         version="0.0.6.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.profiling.core"
         download-size="94"
         install-size="204"
         version="1.2.1.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.profiling.ui"
         download-size="103"
         install-size="215"
         version="2.0.3.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.filter.parser"
         download-size="26"
         install-size="52"
         version="1.0.5.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.common.core"
         download-size="74"
         install-size="124"
         version="4.2.1.202003301506"
         unpack="false"/>

</feature>
